// creator  : weidu.exe (version 23100)
// argument : _DORK.DLG
// game		 : .
// source	 : ./override/_DORK.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_DORK~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #80654 /* ~Whoa!  One moment the barkeep was talking to the mage Ramazith, then all of a sudden he's flamin' mad.  He summoned up all those slime creatures.  Hideous things they were.~ */
  IF ~~ THEN EXIT
END
